/***** Page Layout *****/
#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	min-width: 850px;
	max-width: 950px;
	padding: 0 0px;
	}
#content {
	padding-top: 124px;
	}
.clearboth {clear: both;}
#maindivider {
  margin-bottom: 4px;
  overflow: hidden;
  height: 1px;
}
#menubar {
	margin-left: 660px;
	margin-top:0px;
	margin-bottom:0px;
	height: 30px;
	}
#topmenu {
	float: left;
	white-space: nowrap;
	height: 30px;
	}
#contentbox {	
	margin-top:10px;
	margin-right: 331px;
	padding: 0 20px; 
	height: 100%;
	}
#menubox {
	margin-top:10px;
	float: right;
	width: 290px;
	padding: 0 20px;
	}
#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
	}
#maincolumn {
	padding: 0 20px 0 0;
	}
#maincolumn_full {
	margin-left: 0;
	padding: 0;
	widht:900px;
	height:900px;
		
	}
div#footer {
	width: auto;
	height:150px;
	margin-top: 0px;
	padding: 0px; 
	overflow: hidden;
	}
div#footer2 {
	width: auto;
	height:30px;
	margin-top: 0px;
	padding: 0px; 
	overflow: hidden;
	}